/** page_editor_view_new/website_data/358154/956834/44881634/51/163644318/466a8e90316f45c991229ea2ed868d15/page_editor.css **/
#ivxd{position:relative;}#io42{position:relative;}#iw6r{position:relative;padding:10px;}#ii13{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#im0c{margin:10px 0 10px 0;}#i5i9{width:100%;height:100%;overflow:hidden;max-height:100%;}#ig7kp{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ilv85{margin:10px 0 10px 0;}#imdik{width:100%;height:100%;overflow:hidden;max-height:100%;}#idstj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iugtl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#ii13{flex:1 1 100%;max-width:100%;height:auto;}#iugtl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ii13{flex:1 1 100%;max-width:100%;height:auto;}#iugtl{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ivxd {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ivxd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ivxd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */